Frage von timderjumper, 45

Unterschied zwischen Shadermodul 3.0 und 4.0?

Hi Leute Ich würde gerne den LS17 zocken aber er schmeist mir immer eine fehlermeldung her, lautet:(nicht der aktuelegrafiktreiber und shader modul 3.0 nicht verfügbar)

Meine Frage: Meine Grafikkarte (nVidia GeForce 9600Gt) hab ich gelesen das sie shader modul 4.0 hat kann man jetzt den LS17 (Shader Modul 3.0) mit (Shader Modul 4.0) zocken? Ist der wert höher oder tiefer oder wie fasst man das auf.

PS.: möchte wenn es geht keine neue Grafikkarte kaufen ich bin 13 Jahre alt und habe zwar ein bischen was auf der seite aber das will ich jetzt noch nicht für eine Grafikkarte ausgeben.

Würde mich freuen wenn mir das einer beantworten könnte. Oder wenn das nicht funktioniert eine anderer lösung hätte.......

Danke im Voraus LG timderjumper

Antwort
von Parhalia, 33

Die Geforce GT 9600 unterstützt in der Tat in Hardware Direct X 10 und Vertex- / wie Pixelshader bis Version 4.0. 

Welches Windows hast Du denn auf Deinem PC installiert und ist die Geforce GT 9600 im Windows-Gerätemanager auch ordnungsgemäss als GT 9600 aufgeführt ?

Rufe unter Windows auch mal im Feld "Start --> Ausführen...den Befehl "DXdiag" auf . Dort wird Dir dann gesagt, ob und welche Version von DirectX aktuell auf Deinem PC installiert ist.

Kommentar von timderjumper ,

ich habe windows 7 ultimate

und sie wirt als nvidia gt 9600 angeführt

heißt das ich kann 3.0 auch spielen


Kommentar von timderjumper ,

unt es ist kein directx drauf

wie würde ich directx installieren


Kommentar von Parhalia ,

Dann gehe auf die Webseite von www.microsoft.de, lade Dir dort DirectX 10 für Windows 7 herunter und installiere es dann. Normalerweise sollten in DX 10 dann auch die Funktionalitäten von DX 9 & älter integriert sein.

Wenn es dann immer noch nicht klappen SOLLTE, so suche anschliessend auf www.microsoft.de noch nach den "DX9 - Runtime DLLs "

Kommentar von timderjumper ,

sorry aber ich finde das grad nicht

Kommentar von Parhalia ,

Wäre aber ganz einfach zu finden gewesen :

https://www.microsoft.com/en-us/download/details.aspx?id=36805

Kommentar von timderjumper ,

funzt trotzdem nicht

Kommentar von timderjumper ,

hast du noch ne andere idee

geh jetz offline

vlt sprechen wir uns morgen

lg tim

Kommentar von Parhalia ,

Nach Installation der DX 11 - Runtimes erneut unter Windows "dxdiag" aufrufen und die ordnungsgemässe Installation dieser Programmbibliotheken überprüfen.

Wenn alles korrekt installiert wurde, dann mal recharchieren, ob LS 15 Probleme mit Win7 hat nebst eventueller Hilfen / Lösungen & Patches.

EVTL. sind halt noch eingangs benannte "DX9-Runtime DLLs" nötig. ( was das ist, ist auch im WEB leicht zu finden )

Kommentar von timderjumper ,

directX ist jetzt drauf und ich kann bei ausfüren das auch aufrufen

habe dx 11


Kommentar von timderjumper ,

und den kann ich nicht löschen das ich den 9er rauf tu

Kommentar von Parhalia ,

Die DX9-Runtime DLLs waren nur als Erweiterung etwaiger Probleme der Abwärtskompatiblität gedacht, und nicht mit dem Grund der Löschung von DX 1ü / 11 unter Win Vista / Win7.

Klappt LS 15 denn immer noch nicht unter Win 7 ? Wenn nicht, so probiere es mal im "XP-Kompatiblitätsmodus" . ( wie das geht / gehen sollte, das kannst Du im Web recharchieren )

Dort gibt es sogar auch Anleitungen zum "How to Do" wie Du einen "echten / vollwertigen " XP-Modus in Win 7 ( Pro ) mithilfe einer alten XP- Lizenzversion in Win 7 integrieren kannst. 😉

Kommentar von timderjumper ,

ls15 funzt ja

aber ls17 nicht

Kommentar von Parhalia ,

Für den LS 17 ist laut den offiziellen Systemanforderungen eine DX11 - fähige Grafikkarte nötig. Deine Geforce 9600 GT unterstützt aber maximal DirectX 10 und ist somit für dieses Spiel nicht geeignet. Zudem ist sie deutlich zu schwach für dieses Spiel.

DX 11 gibt es bei Geforces erst ab der 400-er Baureihe, bzw. bei AMD erst ab der HD 5000 - Baureihe.

Antwort
von btkiller7269, 34

Ich gaube eher dass es ein treiberproblem ist.hast du nvidia geforce experience installiert.wenn du nicht weißt wie dann geh unten rechts neben der uhrzeit auf den pfeil und schau ob da ein nvidia logo ist

Kommentar von timderjumper ,

nein hab ich nicht hab ich aber auch schon getestet

Kommentar von btkiller7269 ,

http://www.nvidia.de/Download/index.aspx?lang=de lad dir mal hier den treiber für deine 9800 herunter.danach müsste alles gehen

Keine passende Antwort gefunden?

Fragen Sie die Community

Weitere Fragen mit Antworten